﻿@charset "utf-8"; 
.pagesbanner,.pagesbanner img, .pagesbanner video{min-height: initial;}
.pagesbanner .pagesbanner-animate.innerbanner{top:64%;}
.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-title{font-weight: var(--fontbold7);text-shadow: 1px 1px 2px var(--fontcolor);line-height: 1;margin-bottom:2%;text-transform: uppercase;font-size:62px;}
.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-des{display:inline-block;padding:1% 3%;line-height:1.2;border-top:1px solid #fff;border-bottom:1px solid #fff;font-size:22px;text-shadow: 1px 1px 2px var(--fontcolor);}
@media (max-width:1600px){.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-title{font-size:3.2vw}
.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-des{font-size:1.15vw;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate.innerbanner{top:50%;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-title{font-size:24px}
.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-des{font-size:12px;}}
@media (max-width:550px){.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-title{font-size:16px;margin-bottom:0;}
.pagesbanner .pagesbanner-animate.innerbanner .inner-ban-des{display:none;}}